local fn = _gn(0x9682AF6050854856)
--- Maximum value is 1.0f
-- At a value of 0.0f the game will still run at a minimum time scale.
function Global.SetTimeScale(timeScale)
	return _in2(fn, timeScale)
end
